Chat now with support
Chat with Support

¿Qué versiones de Toad para Oracle pueden soportar Oracle 12c? (183947)

Return

Feedback Submitted

Did this article solve an issue for you?

  Select Rating



Feedback Submitted

Did this article solve an issue for you?

  Select Rating

Request a KB Article

Leave a Comment

Must select 1 to 5 star rating above in order to send comments
Recommended Content
Product(s):
Toad for Oracle
13.3, 13.2, 13.1.1, 13.1, 13.0, 12.12, 12.11, 12.10, 12.9, 12.8, 12.7, 12.6, 12.5.1, 12.5, 12.1, 12.0
Topic(s):
Best Practices
Article History:
Created on: 12/16/2015
Last Update on: 1/12/2016
Author:
Elizabeth Ramirez
Search All Articles